.load-map
{
  display:block;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
#contentProperties .load-map{
  transform: translateY(0);
}

.load-map img
{
  width:30%; display:block; margin:auto; margin-bottom:20px;
}
#contentProperties .load-map img{
  width:60%;
}


.load-map .loading-dots
{
  display: flex;
  justify-content: center;
  align-items: center;
  height: 20px;
}
.load-map .loading-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 4px;
  border-radius: 50%;
  background: #00293c;
  animation: loading-dots 1.4s infinite ease-in-out both;
}
.load-map .loading-dots .dot:nth-child(1) {
  animation-delay: -0.32s;
}
.load-map .loading-dots .dot:nth-child(2) {
  animation-delay: -0.16s;
}
@keyframes loading-dots {
  0%, 80%, 100% {
    transform: scale(0);
  }
  40% {
    transform: scale(1);
  }
}